<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index(): string
    {
        $data["config_name"] = $_ENV['CONFIG_NAME'];
        if ($_ENV['CI_ENV'] === 'production') {
            return view('live_welcome_message', $data);
        } else {
            return view('welcome_message', $data);
        }
    }
}
